            @include('bid::public.bid.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('bid::public.bid.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($bid->defaultImage('images' , 'xl'))!!}" alt="{{$bid->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('bid::bid.label.user_id') !!}
                </label><br />
                    {!! $bid['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="trade">
                    {!! trans('bid::bid.label.trade') !!}
                </label><br />
                    {!! $bid['trade'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="direction">
                    {!! trans('bid::bid.label.direction') !!}
                </label><br />
                    {!! $bid['direction'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="strike_value">
                    {!! trans('bid::bid.label.strike_value') !!}
                </label><br />
                    {!! $bid['strike_value'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="strike_final_value">
                    {!! trans('bid::bid.label.strike_final_value') !!}
                </label><br />
                    {!! $bid['strike_final_value'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="amount">
                    {!! trans('bid::bid.label.amount') !!}
                </label><br />
                    {!! $bid['amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="receive_amount">
                    {!! trans('bid::bid.label.receive_amount') !!}
                </label><br />
                    {!! $bid['receive_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_time">
                    {!! trans('bid::bid.label.start_time') !!}
                </label><br />
                    {!! $bid['start_time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="end_time">
                    {!! trans('bid::bid.label.end_time') !!}
                </label><br />
                    {!! $bid['end_time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('bid::bid.label.status') !!}
                </label><br />
                    {!! $bid['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('user_id')
                       -> label(trans('bid::bid.label.user_id'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.user_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('trade')
                       -> label(trans('bid::bid.label.trade'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.trade'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('direction')
                    -> options(trans('bid::bid.options.direction'))
                    -> label(trans('bid::bid.label.direction'))
                    -> required()
                    -> placeholder(trans('bid::bid.placeholder.direction'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('strike_value')
                       -> label(trans('bid::bid.label.strike_value'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.strike_value'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('strike_final_value')
                       -> label(trans('bid::bid.label.strike_final_value'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.strike_final_value'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amount')
                       -> label(trans('bid::bid.label.amount'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('receive_amount')
                       -> label(trans('bid::bid.label.receive_amount'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.receive_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('start_time')
                       -> label(trans('bid::bid.label.start_time'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.start_time'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('end_time')
                       -> label(trans('bid::bid.label.end_time'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.end_time'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('status')
                       -> label(trans('bid::bid.label.status'))
                       -> required()
                       -> placeholder(trans('bid::bid.placeholder.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



