<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bid in bid package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bid module in bid package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Bid',
    'names'         => 'Bids',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Bids',
        'sub'   => 'Bids',
        'list'  => 'List of bids',
        'edit'  => 'Edit bid',
        'create'    => 'Create new bid'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'trade'                      => '',
        'direction'                  => '',
        'strike_value'               => '',
        'strike_final_value'         => '',
        'amount'                     => '',
        'receive_amount'             => '',
        'start_time'                 => '',
        'end_time'                   => '',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User',
        'trade'                      => 'Trade',
        'direction'                  => 'Direction',
        'strike_value'               => 'Strike Value',
        'strike_final_value'         => 'Strike Final Value',
        'amount'                     => 'Amount',
        'receive_amount'             => 'Receive Amount',
        'start_time'                 => 'Bid Start Time',
        'end_time'                   => 'Bid End Time',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User', 'data-column' => 1, 'checked'],
        'trade'                      => ['name' => 'Trade', 'data-column' => 2, 'checked'],
        'direction'                  => ['name' => 'Direction', 'data-column' => 3, 'checked'],
        'strike_value'               => ['name' => 'Strike Value', 'data-column' => 4, 'checked'],
        'strike_final_value'         => ['name' => 'Strike Final Value', 'data-column' => 5, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 6, 'checked'],
        'receive_amount'             => ['name' => 'Receive Amount', 'data-column' => 7, 'checked'],
        'start_time'                 => ['name' => 'Bid Start Time', 'data-column' => 8, 'checked'],
        'end_time'                   => ['name' => 'Bid End Time', 'data-column' => 9, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Bids',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
