<?php

namespace Litecms\Bid\Repositories\Eloquent;

use Litecms\Bid\Interfaces\BidRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BidRepository extends BaseRepository implements BidRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.bid.bid.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.bid.bid.model.model');
    }
}
